<?
require_once "lib/utils.php";
?>
#### lib/mux.php

<?
require_once "lib/mux.php";
$n = 3;
$m = 1<<$n;
mux(3);
?>

#### Main function

m = main(<?=listV("a",0,$m)?>,<?=listV("s",0,$n)?>){
	inst m = mux3(<?=listV("a",0,$m)?>,<?=listV("s",0,$n)?>)
}
